



#p {
	color: red !important;
}

* {
	font-family: "Times New Roman";
	font-size:  20px;
}

h1 {
	font-size: 2rem;
}

#bootcamp-learning-list {
	text-transform: uppercase;
}

.offering-item {
background-color: skyblue;	
}

li[required] {
	border-width: 2px;
	border-style: solid;
	border-color: violet;
}

img + ol {
	list-style-type: none ;
}

body img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ol ~ p {
	text-align: center;
}

body > section > ol > li {
	letter-spacing: 15px;
}